# Syllabo+ (XML) Corpus

June 6 2024

## 1. General Information about the Corpus

The corpus is composed of a set of 225 XML files (version="1.0" encoding="UTF-8"), one for each of the 225 speakers.
Each speaker is associated with a unique ID stored in the field "enregistrements_locuteur id". The recording itself also has a unique ID, stored in the field "enregistrement id" as a number.

In some recording sessions, two speakers were present. The speaker that is included in the analysis is the one that is identified as the key talker (locuteur cle="a"). The other talker is not transcribed. This means that the same recording file might have been used for more than one speaker.

For each talker, we provide both the orthographic and phonetic/syllabic transcription. The Syllabic transcription is more precise and is divided into speaking turns ("tour_de_parole").

## 2. Details of the XML files

`xxx_Cxx.xml`

```xml
<corpus /> : The root node, refer to corpus.xsd file for validation
  <enregistrements_locuteur id=" " /> : Talker, unique numerical ID for each. May contain one or several recordings
    <enregistrement id=" " /> : Unique numerical ID for each recording
      <trans_ortho cle_active="a" /> :  The orthographic transcription. cle_active indicate analysed speaker. May contain one or several locuteur node
        <locuteur cle="a" /> : Speaking turn of talker associated with key "cle"
      <trans_syl /> : The syllabic transcription. Serie of speaking run. Only of talker active key
        <tour_de_parole /> : Identifies a speaking turn
```

## 3. Details of the Locuteur file

`_Liste_locuteurs.xml`

```xml
<locuteurs /> : The root node, refer to locuteurs.xsd file for validation
    <locuteur> : information about the talker
        <id /> : contains the unique talker ID
        <age /> : age of the talker
        <genre /> : biological sexe of the talker (homme = male; femme = female)
        <occupation /> : occupation of the talker
        <infos_enregistrement /> : information about the recording
            <contexte /> : context (formal or informal)
            <nombre_participants /> : number of people in the recording
            <nombre_mots_total /> : number of words
            <nombre_syllabes_total /> : number of syllables
            <details id=" "> : Recording details
                <date_diffusion /> : Release date
                <reference/> : Recording reference
```
